footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  text-align: center;
  height: 123px;
}

.line {
  height: 48px;
}

.answer-input {
  padding-top: 20px;
  padding-bottom: 20px;
}

.description {
  width: 300px;
  margin-left: 20px;
  margin-right: 20px;
}
